<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000054388539</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>ARRETE</NATURE>

<NUM/>
<NUM_PARUTION>0156</NUM_PARUTION>
<NUM_SEQUENCE>27</NUM_SEQUENCE>
<NOR>INTP2618097A</NOR>
<DATE_PUBLI>2026-07-05</DATE_PUBLI>
<DATE_TEXTE>2026-07-03</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000054388014">JORF n°0156 du 5 juillet 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Arrêté du 3 juillet 2026</TITRE>
<TITREFULL>Arrêté du 3 juillet 2026 portant nomination (directions départementales interministérielles)</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de l'intérieur</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre et le ministre de l'intérieur,<br/>Vu le code général de la fonction publique ;<br/>Vu le décret n° 2009-1484 du 3 décembre 2009 modifié relatif aux directions départementales interministérielles ;<br/>Vu le décret n° 2019-1594 du 31 décembre 2019 modifié relatif aux emplois de direction de l'Etat ;<br/>Vu l'arrêté du 29 décembre 2009 modifié fixant la liste et le classement par groupes des emplois de direction des directions départementales interministérielles ;<br/>Vu les avis de vacance publiés au Journal officiel de la République française et par voie électronique sur le site internet Choisir le service public ;<br/>Vu la candidature des intéressés ;<br/>Vu l'avis des préfets de département,<br/>Arrêtent :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000054388544</ID>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>M. Nicolas MEYER, ingénieur des ponts, des eaux et des forêts du deuxième grade, est nommé directeur départemental adjoint des territoires de la Côte-d'Or, pour une durée de quatre ans, avec une période probatoire de six mois, à compter du 27 juillet 2026.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054388545</ID>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>M. Grégory LABORDE, conseiller principal d'éducation des établissements d'enseignement agricole de classe normale, est nommé directeur départemental adjoint de l'emploi, du travail, des solidarités et de la protection des populations de l'Orne, pour une durée de quatre ans, avec une période probatoire de six mois, à compter du 1<sup>er</sup> août 2026.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054388546</ID>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 3 juillet 2026.</p>
</div>
<div align="left">
<p>Le Premier ministre,</p>
<p>Pour le Premier ministre et par délégation :</p>
<p>Le directeur, adjoint à la secrétaire générale du Gouvernement,</p>
<p>G. ODINET</p>
</div>
<div align="left">
<p>Le ministre de l'intérieur,</p>
<p>Laurent NUNEZ</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
